Threat Encyclopedia

Microsoft Dynamics 365 (on-premises) Cross-site Scripting Vulnerability

description-logoDescription

Microsoft Dynamics 365 (on-premises) Cross-site Scripting Vulnerability found in Microsoft Dynamics 365 (on-premises) version 9.0,Microsoft Dynamics 365 (on-premises) version 8.2

affected-products-logoAffected Products

Microsoft Dynamics 365 (on-premises) version 9.0
Microsoft Dynamics 365 (on-premises) version 8.2

CVE References

CVE-2020-17018